/* solid-blue */
@import url(https://fonts.googleapis.com/css?family=Roboto);

html{
  height: 100%;
}





.formoid-solid-blue label.Formtitle,sans-serif{

}

.formoid-solid-blue label.Formtitle{
  font-size: 1em;
  font-weight: 500;
  width: auto;
}
.formoid-solid-blue input[type=button]{
  outline: none;
  font-size: 1em;
}
.formoid-solid-blue input[type=submit]{
  outline: none;
  font-size: 1.2em;
}

.formoid-solid-blue h2 {
  margin: 0.2em 0;
  font-size: 1em;
  font-weight: 300;
  color: #fff;
}



/* submit + title */
.formoid-solid-blue div.submit,
.formoid-solid-blue div.Formtitle{
  margin: 0;
  padding-top: 1em;
  padding-bottom: 1em;
}
.formoid-solid-blue div.submit{
  vertical-align: middle;
  text-align: center;
 
}
.formoid-solid-blue div.Formtitle {
  border-radius: 5px 5px 0 0;
}
.formoid-solid-blue div.Formtitle h2{
  margin-left: 27px;
}


/* Button & submit*/
.formoid-solid-blue input[type=button],
.formoid-solid-blue input[type=submit]{
  display: inline-block;
  padding: 4px 12px;
  margin-bottom: 1px;
  color: #fff;
  text-align: left;
  vertical-align: middle;
  cursor: pointer;
  background: #fff;
it-appearance: none;
  -moz-appearance: none;
  appearance: normal;

  border: 2px solid #bdc3c7;
  -webkit-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out;
  border-radius:3px;
  box-shadow: inset 0 -0.3em 0 rgba(0, 0, 0, 0.2);
}

.formoid-solid-blue input[type=button][disabled] {
  cursor: default;
  opacity: 0.65;
}

.formoid-solid-blue input[type=submit]{
  text-align: center;
  opacity: 1;
  color: #ffffff;
  border: none;
  right: 20px;
  margin-right: 27px;
  padding: 11px 41px;

}




}

.formoid-solid-blue input[type=submit]:hover{
  text-decoration: none;
}
.formoid-solid-blue input[type=submit]:active{
  box-shadow: inset 0 -0.15em 0 rgba(0, 0, 0, 0.2);
}


.formoid-solid-blue input[type=button]:focus,
.formoid-solid-blue input[type=button]:active,
.formoid-solid-blue input[type=button]:hover,
.formoid-solid-blue input[type=button][disabled] {
  border-color: #3498DB;
}
.formoid-solid-blue div.Formtitle{
  background-color: #3498DB;
  border-top: 1px solid #70B6E5;
  border-bottom: 5px solid #2372A7;
}

.formoid-solid-blue input[type=submit]{
  background-color: #3498DB;
}

.formoid-solid-blue input[type=submit]:hover{
  background-color: #70B6E5;
}
.formoid-solid-blue input[type=submit]:active{
  background-color: #2372A7;
}

